<?xml version="1.0"?>
<presentation guid="71DAA586-083E-4B11-8C80-81829DCE5667" version="0" availableOffline="1">
	<info>
		<title>angcovat</title>
		<description/>
	</info>
	<files index="id330" thumbnail="id500" totalSize="254529375">
		<file id="id0">data/thmb1.jpg</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.png</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.png</file>
		<file id="id7">data/slide3.js</file>
		<file id="id8">data/slide3.css</file>
		<file id="id9">data/thmb4.png</file>
		<file id="id10">data/slide4.js</file>
		<file id="id11">data/slide4.css</file>
		<file id="id12">data/thmb5.png</file>
		<file id="id13">data/quiz1.js</file>
		<file id="id14">data/quiz1/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id15">data/quiz1/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id16">data/quiz1/audios/snd-b86d1820e9b547290203751e0a6c1c527e69498f.mp3</file>
		<file id="id17">data/quiz1/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id18">data/quiz1/fonts/fnt0.woff</file>
		<file id="id19">data/quiz1/fonts/fnt1.woff</file>
		<file id="id20">data/quiz1/fonts/fnt2.woff</file>
		<file id="id21">data/quiz1/fonts/fnt3.woff</file>
		<file id="id22">data/quiz1/images/ea0d-3631-6321-548c.png</file>
		<file id="id23">data/quiz1/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id24">data/quiz1/images/img-69ece89e7cbb097e23f07c06bcce832e087a6418.jpg</file>
		<file id="id25">data/quiz1/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id26">data/quiz1/images/img-ea15cc277b162455d726df263921e1490dd515e9.jpg</file>
		<file id="id27">data/quiz1/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id28">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id29">data/thmb6.png</file>
		<file id="id30">data/quiz2.js</file>
		<file id="id31">data/quiz2/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id32">data/quiz2/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id33">data/quiz2/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id34">data/quiz2/fonts/fnt0.woff</file>
		<file id="id35">data/quiz2/fonts/fnt1.woff</file>
		<file id="id36">data/quiz2/fonts/fnt2.woff</file>
		<file id="id37">data/quiz2/fonts/fnt3.woff</file>
		<file id="id38">data/quiz2/images/53e8-a370-6c6b-7449.png</file>
		<file id="id39">data/quiz2/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id40">data/quiz2/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id41">data/quiz2/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id42">data/quiz2/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id43">data/quiz2/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id44">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id45">data/thmb7.jpg</file>
		<file id="id46">data/slide7.js</file>
		<file id="id47">data/slide7.css</file>
		<file id="id48">data/thmb8.jpg</file>
		<file id="id49">data/sound1.mp3</file>
		<file id="id50">data/slide8.js</file>
		<file id="id51">data/slide8.css</file>
		<file id="id52">data/thmb9.png</file>
		<file id="id53">data/slide9.js</file>
		<file id="id54">data/slide9.css</file>
		<file id="id55">data/thmb10.png</file>
		<file id="id56">data/quiz3.js</file>
		<file id="id57">data/quiz3/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id58">data/quiz3/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id59">data/quiz3/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id60">data/quiz3/fonts/fnt0.woff</file>
		<file id="id61">data/quiz3/fonts/fnt1.woff</file>
		<file id="id62">data/quiz3/fonts/fnt2.woff</file>
		<file id="id63">data/quiz3/fonts/fnt3.woff</file>
		<file id="id64">data/quiz3/images/1f94-de65-1c73-3dd9.png</file>
		<file id="id65">data/quiz3/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id66">data/quiz3/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id67">data/quiz3/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id68">data/quiz3/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id69">data/quiz3/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id70">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id71">data/thmb11.jpg</file>
		<file id="id72">data/slide11.js</file>
		<file id="id73">data/slide11.css</file>
		<file id="id74">data/thmb12.jpg</file>
		<file id="id75">data/slide12.js</file>
		<file id="id76">data/slide12.css</file>
		<file id="id77">data/thmb13.jpg</file>
		<file id="id78">data/slide13.js</file>
		<file id="id79">data/slide13.css</file>
		<file id="id80">data/thmb14.png</file>
		<file id="id81">data/slide14.js</file>
		<file id="id82">data/slide14.css</file>
		<file id="id83">data/thmb15.png</file>
		<file id="id84">data/quiz4.js</file>
		<file id="id85">data/quiz4/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id86">data/quiz4/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id87">data/quiz4/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id88">data/quiz4/fonts/fnt0.woff</file>
		<file id="id89">data/quiz4/fonts/fnt1.woff</file>
		<file id="id90">data/quiz4/fonts/fnt2.woff</file>
		<file id="id91">data/quiz4/fonts/fnt3.woff</file>
		<file id="id92">data/quiz4/images/63ed-dc04-e804-7fcd.png</file>
		<file id="id93">data/quiz4/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id94">data/quiz4/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id95">data/quiz4/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id96">data/quiz4/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id97">data/quiz4/images/img-f60506b42558e83cff7d8f837697879009ab8f07.png</file>
		<file id="id98">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id99">data/thmb16.jpg</file>
		<file id="id100">data/slide16.js</file>
		<file id="id101">data/slide16.css</file>
		<file id="id102">data/thmb17.png</file>
		<file id="id103">data/slide17.js</file>
		<file id="id104">data/slide17.css</file>
		<file id="id105">data/thmb18.jpg</file>
		<file id="id106">data/slide18.js</file>
		<file id="id107">data/slide18.css</file>
		<file id="id108">data/thmb19.jpg</file>
		<file id="id109">data/slide19.js</file>
		<file id="id110">data/slide19.css</file>
		<file id="id111">data/thmb20.png</file>
		<file id="id112">data/quiz5.js</file>
		<file id="id113">data/quiz5/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id114">data/quiz5/audios/snd-b5419238ad5d65b0db71c60cb1cf95a105cefa8a.mp3</file>
		<file id="id115">data/quiz5/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id116">data/quiz5/fonts/fnt0.woff</file>
		<file id="id117">data/quiz5/fonts/fnt1.woff</file>
		<file id="id118">data/quiz5/fonts/fnt2.woff</file>
		<file id="id119">data/quiz5/fonts/fnt3.woff</file>
		<file id="id120">data/quiz5/images/03f3-ab0b-ac1d-9300.png</file>
		<file id="id121">data/quiz5/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id122">data/quiz5/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id123">data/quiz5/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id124">data/quiz5/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id125">data/quiz5/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id126">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id127">data/thmb21.png</file>
		<file id="id128">data/quiz6.js</file>
		<file id="id129">data/quiz6/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id130">data/quiz6/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id131">data/quiz6/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id132">data/quiz6/fonts/fnt0.woff</file>
		<file id="id133">data/quiz6/fonts/fnt1.woff</file>
		<file id="id134">data/quiz6/fonts/fnt2.woff</file>
		<file id="id135">data/quiz6/fonts/fnt3.woff</file>
		<file id="id136">data/quiz6/images/8a2a-358b-9e57-3c92.png</file>
		<file id="id137">data/quiz6/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id138">data/quiz6/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id139">data/quiz6/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id140">data/quiz6/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id141">data/quiz6/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id142">data/quiz6/images/quiz_bg_1.jpg</file>
		<file id="id143">data/thmb22.jpg</file>
		<file id="id144">data/slide22.js</file>
		<file id="id145">data/slide22.css</file>
		<file id="id146">data/thmb23.jpg</file>
		<file id="id147">data/video1.mp4</file>
		<file id="id148">data/slide23.js</file>
		<file id="id149">data/slide23.css</file>
		<file id="id150">data/thmb24.jpg</file>
		<file id="id151">data/slide24.js</file>
		<file id="id152">data/slide24.css</file>
		<file id="id153">data/thmb25.png</file>
		<file id="id154">data/quiz7.js</file>
		<file id="id155">data/quiz7/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id156">data/quiz7/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id157">data/quiz7/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id158">data/quiz7/fonts/fnt0.woff</file>
		<file id="id159">data/quiz7/fonts/fnt1.woff</file>
		<file id="id160">data/quiz7/fonts/fnt2.woff</file>
		<file id="id161">data/quiz7/fonts/fnt3.woff</file>
		<file id="id162">data/quiz7/images/9c2e-fef5-dce5-bcc5.png</file>
		<file id="id163">data/quiz7/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id164">data/quiz7/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id165">data/quiz7/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id166">data/quiz7/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id167">data/quiz7/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id168">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id169">data/thmb26.png</file>
		<file id="id170">data/quiz8.js</file>
		<file id="id171">data/quiz8/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id172">data/quiz8/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id173">data/quiz8/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id174">data/quiz8/fonts/fnt0.woff</file>
		<file id="id175">data/quiz8/fonts/fnt1.woff</file>
		<file id="id176">data/quiz8/fonts/fnt2.woff</file>
		<file id="id177">data/quiz8/fonts/fnt3.woff</file>
		<file id="id178">data/quiz8/images/1ae6-d995-96c2-1661.png</file>
		<file id="id179">data/quiz8/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id180">data/quiz8/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id181">data/quiz8/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id182">data/quiz8/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id183">data/quiz8/images/img-ec4791886da29a184327f13f19b4e06362a59788.jpg</file>
		<file id="id184">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id185">data/thmb27.png</file>
		<file id="id186">data/slide27.js</file>
		<file id="id187">data/slide27.css</file>
		<file id="id188">data/thmb28.jpg</file>
		<file id="id189">data/slide28.js</file>
		<file id="id190">data/slide28.css</file>
		<file id="id191">data/thmb29.png</file>
		<file id="id192">data/quiz9.js</file>
		<file id="id193">data/quiz9/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id194">data/quiz9/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id195">data/quiz9/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id196">data/quiz9/fonts/fnt0.woff</file>
		<file id="id197">data/quiz9/fonts/fnt1.woff</file>
		<file id="id198">data/quiz9/fonts/fnt2.woff</file>
		<file id="id199">data/quiz9/fonts/fnt3.woff</file>
		<file id="id200">data/quiz9/images/61b1-30d5-f9bc-a5a9.png</file>
		<file id="id201">data/quiz9/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id202">data/quiz9/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id203">data/quiz9/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id204">data/quiz9/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id205">data/quiz9/images/img-fb0602d2ecb9caeafa3c1535af8bc650cf823ee7.jpg</file>
		<file id="id206">data/quiz9/images/quiz_bg_0.png</file>
		<file id="id207">data/thmb30.png</file>
		<file id="id208">data/quiz10.js</file>
		<file id="id209">data/quiz10/audios/snd-8c546f04f1208f50e8c7eb9c13c413d8b6f71a85.mp3</file>
		<file id="id210">data/quiz10/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id211">data/quiz10/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id212">data/quiz10/fonts/fnt0.woff</file>
		<file id="id213">data/quiz10/fonts/fnt1.woff</file>
		<file id="id214">data/quiz10/fonts/fnt2.woff</file>
		<file id="id215">data/quiz10/fonts/fnt3.woff</file>
		<file id="id216">data/quiz10/images/ff21-19d8-f09f-6b50.png</file>
		<file id="id217">data/quiz10/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id218">data/quiz10/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id219">data/quiz10/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id220">data/quiz10/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id221">data/quiz10/images/img-ec4791886da29a184327f13f19b4e06362a59788.jpg</file>
		<file id="id222">data/quiz10/images/quiz_bg_0.png</file>
		<file id="id223">data/thmb31.jpg</file>
		<file id="id224">data/slide31.js</file>
		<file id="id225">data/slide31.css</file>
		<file id="id226">data/thmb32.jpg</file>
		<file id="id227">data/slide32.js</file>
		<file id="id228">data/slide32.css</file>
		<file id="id229">data/thmb33.png</file>
		<file id="id230">data/slide33.js</file>
		<file id="id231">data/slide33.css</file>
		<file id="id232">data/thmb34.png</file>
		<file id="id233">data/quiz11.js</file>
		<file id="id234">data/quiz11/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id235">data/quiz11/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id236">data/quiz11/audios/snd-ee413928b54d6345dd73b918daab095d537445ad.mp3</file>
		<file id="id237">data/quiz11/fonts/fnt0.woff</file>
		<file id="id238">data/quiz11/fonts/fnt1.woff</file>
		<file id="id239">data/quiz11/fonts/fnt2.woff</file>
		<file id="id240">data/quiz11/fonts/fnt3.woff</file>
		<file id="id241">data/quiz11/images/a4dd-5573-3c3c-e866.png</file>
		<file id="id242">data/quiz11/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id243">data/quiz11/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id244">data/quiz11/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id245">data/quiz11/images/img-c55c732cab87e79b13f5addc0baf17a65b2ba809.jpg</file>
		<file id="id246">data/quiz11/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id247">data/quiz11/images/quiz_bg_0.png</file>
		<file id="id248">data/thmb35.png</file>
		<file id="id249">data/slide35.js</file>
		<file id="id250">data/slide35.css</file>
		<file id="id251">data/thmb36.png</file>
		<file id="id252">data/quiz12.js</file>
		<file id="id253">data/quiz12/audios/snd-a8788c9c46960a80c3bb92e4b7c75f232d456eee.mp3</file>
		<file id="id254">data/quiz12/audios/snd-b5419238ad5d65b0db71c60cb1cf95a105cefa8a.mp3</file>
		<file id="id255">data/quiz12/audios/snd-b6b247966982dabf2ac1d2f0097d474b0e06724b.mp3</file>
		<file id="id256">data/quiz12/fonts/fnt0.woff</file>
		<file id="id257">data/quiz12/fonts/fnt1.woff</file>
		<file id="id258">data/quiz12/fonts/fnt2.woff</file>
		<file id="id259">data/quiz12/fonts/fnt3.woff</file>
		<file id="id260">data/quiz12/images/ea54-2591-69e6-4717.png</file>
		<file id="id261">data/quiz12/images/img-05547d2d3ef8f0be84bbd9a1401cfdb9e5de04fb.jpg</file>
		<file id="id262">data/quiz12/images/img-127b768dd9dd8f3f20919639401b75ebdd46893a.jpg</file>
		<file id="id263">data/quiz12/images/img-4947e6475984e841ed4c12a3a11d2f73595b805a.png</file>
		<file id="id264">data/quiz12/images/img-76f154a0dc7c18595eea50d41a448eb6cedb18cf.jpg</file>
		<file id="id265">data/quiz12/images/img-c6d28af609eae0eab819d8813c557966988342f9.jpg</file>
		<file id="id266">data/quiz12/images/quiz_bg_0.png</file>
		<file id="id267">data/thmb37.jpg</file>
		<file id="id268">data/slide37.js</file>
		<file id="id269">data/slide37.css</file>
		<file id="id270">data/thmb38.jpg</file>
		<file id="id271">data/slide38.js</file>
		<file id="id272">data/slide38.css</file>
		<file id="id273">data/thmb39.png</file>
		<file id="id274">data/slide39.js</file>
		<file id="id275">data/slide39.css</file>
		<file id="id276">data/thmb40.jpg</file>
		<file id="id277">data/slide40.js</file>
		<file id="id278">data/slide40.css</file>
		<file id="id279">data/thmb41.jpg</file>
		<file id="id280">data/slide41.js</file>
		<file id="id281">data/slide41.css</file>
		<file id="id282">data/thmb42.png</file>
		<file id="id283">data/slide42.js</file>
		<file id="id284">data/slide42.css</file>
		<file id="id285">data/thmb43.png</file>
		<file id="id286">data/slide43.js</file>
		<file id="id287">data/slide43.css</file>
		<file id="id288">data/sound2.mp3</file>
		<file id="id289">data/sound3.mp3</file>
		<file id="id290">data/sound4.mp3</file>
		<file id="id291">data/sound5.mp3</file>
		<file id="id292">data/sound6.mp3</file>
		<file id="id293">data/sound7.mp3</file>
		<file id="id294">data/sound8.mp3</file>
		<file id="id295">data/sound9.mp3</file>
		<file id="id296">data/sound10.mp3</file>
		<file id="id297">data/sound11.mp3</file>
		<file id="id298">data/sound12.mp3</file>
		<file id="id299">data/sound13.mp3</file>
		<file id="id300">data/sound14.mp3</file>
		<file id="id301">data/sound15.mp3</file>
		<file id="id302">data/sound16.mp3</file>
		<file id="id303">data/sound17.mp3</file>
		<file id="id304">data/sound18.mp3</file>
		<file id="id305">data/sound19.mp3</file>
		<file id="id306">data/sound20.mp3</file>
		<file id="id307">data/sound21.mp3</file>
		<file id="id308">data/sound22.mp3</file>
		<file id="id309">data/sound23.mp3</file>
		<file id="id310">data/sound24.mp3</file>
		<file id="id311">data/sound25.mp3</file>
		<file id="id312">data/sound26.mp3</file>
		<file id="id313">data/sound27.mp3</file>
		<file id="id314">data/sound28.mp3</file>
		<file id="id315">data/sound29.mp3</file>
		<file id="id316">data/sound30.mp3</file>
		<file id="id317">data/sound31.mp3</file>
		<file id="id318">data/sound32.mp3</file>
		<file id="id319">data/sound33.mp3</file>
		<file id="id320">data/sound34.mp3</file>
		<file id="id321">data/sound35.mp3</file>
		<file id="id322">data/sound36.mp3</file>
		<file id="id323">data/sound37.mp3</file>
		<file id="id324">data/sound38.mp3</file>
		<file id="id325">data/sound39.mp3</file>
		<file id="id326">data/video2.mp4</file>
		<file id="id327">data/sound40.mp3</file>
		<file id="id328">data/sound41.mp3</file>
		<file id="id329">data/quizplayer.js</file>
		<file id="id330">index.html</file>
		<file id="id331">data/player.js</file>
		<file id="id336">data/browsersupport.js</file>
		<file id="id337">data/apple-touch-icon.png</file>
		<file id="id338">data/favicon.ico</file>
		<file id="id339">data/fnt0.woff</file>
		<file id="id340">data/fnt1.woff</file>
		<file id="id341">data/fnt10.woff</file>
		<file id="id342">data/fnt11.woff</file>
		<file id="id343">data/fnt12.woff</file>
		<file id="id344">data/fnt13.woff</file>
		<file id="id345">data/fnt14.woff</file>
		<file id="id346">data/fnt15.woff</file>
		<file id="id347">data/fnt16.woff</file>
		<file id="id348">data/fnt17.woff</file>
		<file id="id349">data/fnt18.woff</file>
		<file id="id350">data/fnt19.woff</file>
		<file id="id351">data/fnt2.woff</file>
		<file id="id352">data/fnt3.woff</file>
		<file id="id353">data/fnt4.woff</file>
		<file id="id354">data/fnt5.woff</file>
		<file id="id355">data/fnt6.woff</file>
		<file id="id356">data/fnt7.woff</file>
		<file id="id357">data/fnt8.woff</file>
		<file id="id358">data/fnt9.woff</file>
		<file id="id359">data/html5-unsupported.html</file>
		<file id="id360">data/html5.png</file>
		<file id="id361">data/img0.png</file>
		<file id="id362">data/img1.png</file>
		<file id="id363">data/img10.png</file>
		<file id="id364">data/img100.png</file>
		<file id="id365">data/img101.png</file>
		<file id="id366">data/img102.png</file>
		<file id="id367">data/img103.png</file>
		<file id="id368">data/img104.png</file>
		<file id="id369">data/img105.png</file>
		<file id="id370">data/img106.png</file>
		<file id="id371">data/img107.png</file>
		<file id="id372">data/img108.png</file>
		<file id="id373">data/img109.png</file>
		<file id="id374">data/img11.png</file>
		<file id="id375">data/img110.png</file>
		<file id="id376">data/img111.png</file>
		<file id="id377">data/img112.png</file>
		<file id="id378">data/img113.png</file>
		<file id="id379">data/img114.png</file>
		<file id="id380">data/img115.png</file>
		<file id="id381">data/img116.png</file>
		<file id="id382">data/img117.png</file>
		<file id="id383">data/img118.png</file>
		<file id="id384">data/img119.png</file>
		<file id="id385">data/img12.png</file>
		<file id="id386">data/img120.png</file>
		<file id="id387">data/img121.png</file>
		<file id="id388">data/img122.png</file>
		<file id="id389">data/img123.jpg</file>
		<file id="id390">data/img124.png</file>
		<file id="id391">data/img125.png</file>
		<file id="id392">data/img126.png</file>
		<file id="id393">data/img127.png</file>
		<file id="id394">data/img128.png</file>
		<file id="id395">data/img129.png</file>
		<file id="id396">data/img13.png</file>
		<file id="id397">data/img130.png</file>
		<file id="id398">data/img131.png</file>
		<file id="id399">data/img132.jpg</file>
		<file id="id400">data/img133.jpg</file>
		<file id="id401">data/img14.png</file>
		<file id="id402">data/img15.png</file>
		<file id="id403">data/img16.png</file>
		<file id="id404">data/img17.png</file>
		<file id="id405">data/img18.png</file>
		<file id="id406">data/img19.png</file>
		<file id="id407">data/img2.gif</file>
		<file id="id408">data/img20.png</file>
		<file id="id409">data/img21.png</file>
		<file id="id410">data/img22.png</file>
		<file id="id411">data/img23.png</file>
		<file id="id412">data/img24.png</file>
		<file id="id413">data/img25.png</file>
		<file id="id414">data/img26.png</file>
		<file id="id415">data/img27.png</file>
		<file id="id416">data/img28.png</file>
		<file id="id417">data/img29.png</file>
		<file id="id418">data/img3.png</file>
		<file id="id419">data/img30.png</file>
		<file id="id420">data/img31.png</file>
		<file id="id421">data/img32.png</file>
		<file id="id422">data/img33.png</file>
		<file id="id423">data/img34.png</file>
		<file id="id424">data/img35.png</file>
		<file id="id425">data/img36.png</file>
		<file id="id426">data/img37.png</file>
		<file id="id427">data/img38.jpg</file>
		<file id="id428">data/img39.png</file>
		<file id="id429">data/img4.png</file>
		<file id="id430">data/img40.png</file>
		<file id="id431">data/img41.png</file>
		<file id="id432">data/img42.png</file>
		<file id="id433">data/img43.png</file>
		<file id="id434">data/img44.png</file>
		<file id="id435">data/img45.jpg</file>
		<file id="id436">data/img46.png</file>
		<file id="id437">data/img47.png</file>
		<file id="id438">data/img48.png</file>
		<file id="id439">data/img49.png</file>
		<file id="id440">data/img5.gif</file>
		<file id="id441">data/img50.png</file>
		<file id="id442">data/img51.png</file>
		<file id="id443">data/img52.png</file>
		<file id="id444">data/img53.png</file>
		<file id="id445">data/img54.jpg</file>
		<file id="id446">data/img55.png</file>
		<file id="id447">data/img56.png</file>
		<file id="id448">data/img57.png</file>
		<file id="id449">data/img58.png</file>
		<file id="id450">data/img59.png</file>
		<file id="id451">data/img6.jpg</file>
		<file id="id452">data/img60.png</file>
		<file id="id453">data/img61.png</file>
		<file id="id454">data/img62.png</file>
		<file id="id455">data/img63.png</file>
		<file id="id456">data/img64.png</file>
		<file id="id457">data/img65.jpg</file>
		<file id="id458">data/img66.png</file>
		<file id="id459">data/img67.png</file>
		<file id="id460">data/img68.png</file>
		<file id="id461">data/img69.png</file>
		<file id="id462">data/img7.png</file>
		<file id="id463">data/img70.png</file>
		<file id="id464">data/img71.png</file>
		<file id="id465">data/img72.png</file>
		<file id="id466">data/img73.png</file>
		<file id="id467">data/img74.jpg</file>
		<file id="id468">data/img75.png</file>
		<file id="id469">data/img76.png</file>
		<file id="id470">data/img77.jpg</file>
		<file id="id471">data/img78.png</file>
		<file id="id472">data/img79.png</file>
		<file id="id473">data/img8.png</file>
		<file id="id474">data/img80.png</file>
		<file id="id475">data/img81.png</file>
		<file id="id476">data/img82.jpg</file>
		<file id="id477">data/img83.png</file>
		<file id="id478">data/img84.png</file>
		<file id="id479">data/img85.jpg</file>
		<file id="id480">data/img86.png</file>
		<file id="id481">data/img87.png</file>
		<file id="id482">data/img88.gif</file>
		<file id="id483">data/img89.png</file>
		<file id="id484">data/img9.png</file>
		<file id="id485">data/img90.png</file>
		<file id="id486">data/img91.png</file>
		<file id="id487">data/img92.png</file>
		<file id="id488">data/img93.png</file>
		<file id="id489">data/img94.png</file>
		<file id="id490">data/img95.png</file>
		<file id="id491">data/img96.png</file>
		<file id="id492">data/img97.png</file>
		<file id="id493">data/img98.png</file>
		<file id="id494">data/img99.png</file>
		<file id="id495">data/logo1.png</file>
		<file id="id496">data/logo2.png</file>
		<file id="id497">data/logo3.png</file>
		<file id="id498">data/photo1.png</file>
		<file id="id499">data/photo3.png</file>
		<file id="id500">data/ismplayer/preview.png</file>
	</files>
</presentation>
